Quassel IRC - Feature #849

join channels with password
11/04/2009 03:45 PM - public

Status: Resolved Start date: 11/04/2009
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.6.0

0S: Any

Description

| use Quassel core on Debian Lenny and the Client on Kubuntu 9.10 and Windows XP.
It would be nice to have the ability to join password protected channels

via the "join channel" menu.

History

#1 - 03/01/2010 08:03 PM - johu
- Status changed from New to Assigned

- Assignee set to johu

#2 - 03/01/2010 11:51 PM - johu

- Tracker changed from Bug to Feature

#3 - 03/02/2010 02:57 AM - johu
- Category set to Quassel GUI (Qt)
- Target version set to 0.7.0

- % Done changed from 0 to 90

#4 - 03/03/2010 03:37 AM - johu

- Status changed from Assigned to Resolved
- Target version changed from 0.7.0 to 0.6.0
- % Done changed from 90 to 100
